.infowrap {
  position: relative;
  overflow: hidden;
  margin-top: -336px;
}

.infowrap__bg1 {
  position: absolute;
  z-index: -1;
  width: 1470px;
  height: 1470px;
  top: 441px;
  left: -640px;
  background-color: #fff;
  border-radius: 50%;
  filter: blur(1000px);
}

.infowrap__bg2 {
  position: absolute;
  z-index: -1;
  width: 1470px;
  height: 1470px;
  top: 43px;
  left: -695px;
  background-color: #fff;
  border-radius: 50%;
  filter: blur(1000px);
}

.infowrap__bg3 {
  position: absolute;
  z-index: -1;
  width: 680px;
  height: 680px;
  top: 990px;
  left: -420px;
  background-color: #3ca8df;
  border-radius: 50%;
  filter: blur(1000px);
}

.infowrap__bg4 {
  position: absolute;
  z-index: -1;
  width: 817px;
  height: 817px;
  top: -292px;
  right: -300px;
  background-color: #3ca8df;
  border-radius: 50%;
  filter: blur(1000px);
}

.infowrap__bg5 {
  position: absolute;
  z-index: -1;
  width: 270px;
  top: 21%;
  left: 50%;
  transform: translateX(690px);
}

.infowrap__bg6 {
  position: absolute;
  z-index: -1;
  width: 246px;
  top: 48.5%;
  left: 50%;
  transform: translateX(-1005px);
}

.infowrap__bg7 {
  position: absolute;
  z-index: 1;
  width: 207px;
  bottom: 11.7%;
  left: 50%;
  transform: translateX(754px);
  pointer-events: none;
}

.infowrap__bg8 {
  position: absolute;
  width: 1266px;
  height: 1266px;
  bottom: -646px;
  right: -510px;
  background-color: rgba(254, 80, 0, 0.5);
  border-radius: 50%;
  filter: blur(1500px);
  pointer-events: none;
}

.route {
  position: relative;
  z-index: 1;
  padding-bottom: 60px;
}

.route .container {
  max-width: 1615px;
}

.route__container {
  background-color: #fff;
  border-radius: 56px;
  padding: 80px;
}

.route__subtitle {
  text-align: center;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  margin-bottom: 48px;
}

.route__slider .swiper {
  margin: 0 -80px;
  padding: 0 80px;
}

.route__arrow1 {
  position: absolute;
  bottom: -54px;
  left: 237px;
  width: 126px;
}

.route__arrow2 {
  position: absolute;
  bottom: -54px;
  right: 237px;
  width: 126px;
}

.route-item {
  width: 100%;
  cursor: pointer;
}

.route-item.active .route-item__img-wrap {
  background-color: #fe5000;
}

.route-item.active .route-item__number {
  color: #fe5000;
}

.route-item__img-wrap {
  position: relative;
  padding: 4px;
  border-radius: 24px;
  background-color: #f5f5f5;
  margin-bottom: 8px;
  transition: background-color 0.3s;
}

.route-item__img {
  position: relative;
  padding-top: 100%;
}

.route-item__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.route-item__number {
  position: absolute;
  top: 16px;
  left: 16px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 20px;
  font-weight: 700;
  transition: color 0.3s;
}

.route-item__title {
  text-align: center;
  font-weight: 700;
  line-height: 1.3;
}

@media (max-width: 1200px) {
  .infowrap {
    margin-top: 0;
  }

  .infowrap__bg1 {
    display: none;
  }

  .infowrap__bg2 {
    display: none;
  }

  .infowrap__bg3 {
    display: none;
  }

  .infowrap__bg4 {
    display: none;
  }

  .infowrap__bg5 {
    display: none;
  }

  .infowrap__bg6 {
    display: none;
  }

  .infowrap__bg7 {
    width: 97px;
    transform: none;
    bottom: 0;
    left: auto;
    right: 0;
  }

  .infowrap__bg8 {
    right: -140px;
    bottom: -132px;
    width: 272px;
    height: 272px;
    filter: blur(100px);
    background-color: rgba(255, 81, 0, 0.7);
  }

  .route {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .route__container {
    padding: 0;
    border-radius: 0;
  }

  .route__arrow1 {
    left: 10px;
  }

  .route__arrow2 {
    right: 10px;
  }
}

@media (max-width: 750px) {
  .route .title1 {
    justify-content: flex-start;
  }

  .route__subtitle {
    font-size: 14px;
    text-align: left;
    margin-bottom: 16px;
  }

  .route__arrow1 {
    bottom: -39px;
    width: 65px;
  }

  .route__arrow2 {
    bottom: -39px;
    width: 65px;
  }

  .route-item__img-wrap {
    border-radius: 20px;
  }

  .route-item__img img {
    border-radius: 16px;
  }

  .route-item__number {
    top: 12px;
    left: 12px;
    width: 24px;
    height: 24px;
    font-size: 14px;
  }

  .route-item__title {
    font-size: 12px;
  }
}

@media (hover: hover) {
  .route-item:hover .route-item__img-wrap {
    background-color: #fe5000;
  }

  .route-item:hover .route-item__number {
    color: #fe5000;
  }
}